@charset "utf-8";


/*	フレーム・枠組み -------------------------------------------------- */

#wrap{
	position: relative;
	width: 760px;
	margin: 0px auto;
	text-align: left;
}










/*	h1 Text -------------------------------------------------- */

#wrap h1{
	position: absolute;
	bottom: 5px;
	margin: 0px 0px 0px 25px;
	color: #fff;
	font-size: 0.9em;
	z-index: 1;
}










/*	Header -------------------------------------------------- */

#header{
	width: 760px;
	height: 160px;
	background: url(../img/header.jpg) left top no-repeat;
}

/*サイトタイトル*/
#header p#title{
	padding: 40px 30px 0px 20px;
	font-size: 200%;
}

#header p#title{ color: #660066; }
#header p#title a{ color: #660066; }


/*サブタイトル*/
#header p.sub-title{
	margin: 10px 50px 0px;
}

/*------------------------------　メニュー　*/

#header ul{
	margin: 20px 0px 0px 7px;
	overflow: hidden;
}

#header ul li{
	float: left;
	display: inline;
	margin: 0px 5px 0px 0px;
	width: 145px;
	line-height: 40px;
	text-align: center;
	background: url(../img/menu.jpg) left top no-repeat;
}

#header ul li a{
	display: block;
	overflow: hidden;
	line-height: 40px;
}


#header ul li a:hover{ background: url(../img/menu2.jpg) left top no-repeat; }









/*	Contents -------------------------------------------------- */


#contents{
	width: 740px;
	margin: 10px 10px 0px;
	padding: 0px 0px 100px 0px;
	background: #f5f1e5 url(../img/main.jpg) left bottom no-repeat;
}





/* ----------------------------------- Pankuzu */

#contents .path{
	border-bottom: 2px #999 solid;
	background: url(../img/path.gif) left top no-repeat;
}

#contents .path p{
	margin: 0px;
	padding: 0px;
	line-height: 30px;
	text-indent: 20px;
}





/* ----------------------------------- 見出し */

#contents h2{
	height: 45px;
	margin: 30px 10px 0px 20px;
	font-size: 1.5em;
	text-indent: 35px;
	line-height: 42px;
	color: #660066;
	background: url(../img/h2.jpg) left top no-repeat;
}


/* h3 */
#contents h3{
	margin: 30px 20px 0px;
	padding: 0px 0px 0px 35px;
	font-size: 1.4em;
	line-height: 40px;
	color: #660066;
	background: url(../img/h3.gif) left top no-repeat;
}




/* ------------------------------ テキスト */

/* 枠と背景 */
#contents .entry{
	margin: 30px 35px;
	padding: 0px 0px 40px 0px;
	background: url(../img/entry.jpg) left bottom no-repeat;
}

/* テキスト */
#contents .entry p{
	padding: 30px 45px 0px;
	color: #333;
	line-height: 160%;
	font-size: 15px;
	background: url(../img/entry2.jpg) left top repeat-y;
}





/* ------------------------------ 画像設定 */

#contents img.left{
	float: left;
	margin: 0px 15px 10px 0px;
}

#contents img.right{
	float: right;
	margin: 0px 0px 10px 15px;
}





/* ------------------------------ dl, dt, dd - リスト */

#contents dl{
	padding: 30px 30px 0px 45px;
	background: url(../img/entry2.jpg) left top repeat-y;
}

#contents dl dt{
	margin: 15px 0px 0px;
	text-indent: 15px;
	font-size: 1.2em;
	font-weight: bold;
	color: #660066;
	border-left: double 4px #660066;
}

#contents dl dd{
	margin: 7px 0px 0px 0px;
	padding: 0px 15px;
	color: #666;
}





/* ------------------------------ ul, ol, li - リスト */

#contents ul,
#contents ol{
	padding: 30px 45px 0px;
	background: url(../img/entry2.jpg) left top repeat-y;
}


#contents ul li,
#contents ol li{
	margin: 0px 0px 0px 0px;
	padding: 5px 0px 0px 25px;
	color: #660066;
	list-style: none none outside;
	background: url(../img/list.gif) left 7px no-repeat;
}


/*更新情報*/
#contents ul.update li{
	margin: 0px 0px 0px;
	padding: 10px 0px 0px;
	color: #333;
	 border-bottom: 1px #aaa dotted;
	background-image: none;
}


#contents ul.update li.rss{
	margin: 12px 0px 0px 310px;	/*	日本語を変えた場合は、ここの数値も変更してください。　*/
	padding: 0px 0px 0px 35px;
	border-bottom: none;
	line-height: 35px;
	background: url(../img/rss_icon.gif) left top no-repeat;
}





/* ------------------------------ blockquote - 引用 */

#contents blockquote{
	margin: 0px;
	padding: 0px;
	font-weight: bold;
}





/* ------------------------------ table tr th td - テーブル */

#contents .table_bg{ background: url(../img/entry2.jpg) left top repeat-y; }

#contents table{
	margin: 0px 60px;
    font-size: 1.0em;
    empty-cells: show;
    border-spacing: 0px;
    border-collapse: collapse;
	border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
}


#contents table tr th{
	margin: 1px;
	padding: 7px;
    color: #fff;
	font-weight: bold;
    text-align: center;
    color: #fff;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    background-color: #660066;
}


#contents table tr td{
	padding: 7px;
	text-align: left;
	border-right:1px solid #ccc;
    border-bottom:1px solid #ccc;
}





/*
		ランキング設定
 -------------------------------------------------- */


#contents .ranking{
	padding: 20px 0px 5px;
	background: url(../img/entry2.jpg) left top repeat-y;
}


#contents .ranking dl{
	margin: 10px 30px 0px 20px;
	padding: 10px 10px 0px 0px;
	border: 1px #ccc solid;
}

#contents .ranking dl dt{
	margin: 10px 0px 0px 0px;
	font-size: 1.4em;
	font-weight: bold;
	line-height: 50px;
	border: none;
}

#contents .ranking dl.ranking-1 dt{ background: url(../img/ranking-1.jpg) left top no-repeat; }
#contents .ranking dl.ranking-2 dt{ background: url(../img/ranking-2.jpg) left top no-repeat; }
#contents .ranking dl.ranking-3 dt{ background: url(../img/ranking-3.jpg) left top no-repeat; }


#contents .ranking dl dt.img{
	float: left;
	display: inline;
	margin: 0px 20px 10px 0px;
	background: none;
}

#contents .ranking dl dt.text{
	margin: 0px 0px 0px 150px;
	text-indent: 60px;
}


#contents .ranking dl dd{
	margin: 10px;
	font-size: 0.9em;
}










/*	フッター -------------------------------------------------- */


#footer{
	width: 740px;
	margin: 10px 10px 0px;
}





/*------------------------------　メニュー　*/

#footer .fmenu{
	padding: 7px 0px 0px;
	text-align: center;
	border-top: 4px #660066 double;
}

#footer .fmenu ul li{
	display: inline;
	margin: 0px 25px;
}


/*コピーライト*/
#footer address{
	margin: 7px 0px 0px 0px;
	padding: 5px 10px;
	font-size: 0.85em;
	text-align: right;
	color: #fff;
	background: url(../img/footer.gif) left top no-repeat;
}

